Subject: Re: [lojban] po'u considered harmful

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 15 Jan 2002 00:44:52

la djan cusku di'e

>No. When the referents are plural, "du" distributes
>one-for-one: if I say that le mreni du le barda
>that means that the men (that I have in mind) are the
>same as the big ones (that I have in mind).

That would mean that {du} works differently than any
other selbri, it massifies all of its arguments!

So: {re broda cu du re brode} is NOT equivalent to
{ro da poi broda ku'o ro de poi brode zo'u da du de}?

This would be an extremely bad thing. I don't think
{du} should behave so excenctrically.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com